Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.

Bug 225506

Summary: Anaconda crashes with unhandled exception (using JMicron RAID)
Product: [Fedora] Fedora Reporter: Lars Ove Claesson <kyllinggrill>
Component: anacondaAssignee: Peter Jones <pjones>
Status: CLOSED WONTFIX QA Contact:
Severity: urgent Docs Contact:
Priority: medium    
Version: 6CC: triage
Target Milestone: ---   
Target Release: ---   
Hardware: x86_64   
OS: Linux   
Whiteboard: bzcl34nup
Fixed In Version: Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2008-05-06 19:08:16 UTC Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: --- Target Upstream Version:
Attachments:
Description Flags
Dump none

Description Lars Ove Claesson 2007-01-30 22:54:52 UTC
Description of problem:
Anaconda crashes with unhandled exception. Occurs right after the graphical
GUI has been launces, and then clicking 'Next'.

Version-Release number of selected component (if applicable):


How reproducible:
Using JMicron® JMB363 PATA and SATA controller (Asus P5B-E Plus motherboard)
with RAID 5 (4 disks). 1 disk attached to same controller configured not as
part of the RAID array.

Steps to Reproduce:
1. Configure RAID array (RAID 5, 4 disks). Keep 1 disk outside of array (total 5
disks).
2. Launch FC6 from install DVD
3. Choose graphical installation (unknown if this happens in text mode)
  
Actual results:
Unhandled exception

Expected results:
Installation

Additional info:

Comment 1 Lars Ove Claesson 2007-01-30 22:54:52 UTC
Created attachment 146973 [details]
Dump

Comment 2 Bug Zapper 2008-04-04 06:01:50 UTC
Fedora apologizes that these issues have not been resolved yet. We're
sorry it's taken so long for your bug to be properly triaged and acted
on. We appreciate the time you took to report this issue and want to
make sure no important bugs slip through the cracks.

If you're currently running a version of Fedora Core between 1 and 6,
please note that Fedora no longer maintains these releases. We strongly
encourage you to upgrade to a current Fedora release. In order to
refocus our efforts as a project we are flagging all of the open bugs
for releases which are no longer maintained and closing them.
http://fedoraproject.org/wiki/LifeCycle/EOL

If this bug is still open against Fedora Core 1 through 6, thirty days
from now, it will be closed 'WONTFIX'. If you can reporduce this bug in
the latest Fedora version, please change to the respective version. If
you are unable to do this, please add a comment to this bug requesting
the change.

Thanks for your help, and we apologize again that we haven't handled
these issues to this point.

The process we are following is outlined here:
http://fedoraproject.org/wiki/BugZappers/F9CleanUp

We will be following the process here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping to ensure this
doesn't happen again.

And if you'd like to join the bug triage team to help make things
better, check out http://fedoraproject.org/wiki/BugZappers

Comment 3 Bug Zapper 2008-05-06 19:08:14 UTC
This bug is open for a Fedora version that is no longer maintained and
will not be fixed by Fedora. Therefore we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen thus bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.